Wsparcie » Używanie i konfiguracja WordPressa » PHP Error na WordPressie podczas każdej aktualizacji lub instalacji czegoś noweg

  • Witam,
    podczas np. aktualizacji WordPressa do 4.0, każdego motywu, i każdego pluginu lub instalacji nowych pluginów, motywów wyskakuję mi ten oto błąd

    Warning: fileperms() [function.fileperms]: stat failed for /home/a5643953/public_html/wordpress/index.php in /home/a5643953/public_html/wordpress/wp-admin/includes/file.php on line 912

    wg. tej strony

    https://github.com/WordPress/WordPress/blob/master/wp-admin/includes/file.php

    linia 912 to

    if ( ! $method && isset($args[’connection_type’]) && 'ssh’ == $args[’connection_type’] && extension_loaded(’ssh2′)

    Mój plik php na zippyshare

    http://www73.zippyshare.com/v/34272165/file.html

    Zainstalowane wtyczki to:

    Bootstrap Buttons
    Facebook Comments
    The Countdown
    Wp Facebook Share Like Button

    Po wyłączeniu, każdego z nich, problem dalej występuje, więc chyba to nie przez to.
    Proszę o pomoc 😉

  • Temat ‘PHP Error na WordPressie podczas każdej aktualizacji lub instalacji czegoś noweg’ jest zamknięty na nowe odpowiedzi.